Package org.apache.sysds.runtime.transform.tokenize

# Class TokenizerFactory

java.lang.Object
org.apache.sysds.runtime.transform.tokenize.TokenizerFactory

public class TokenizerFactory extends Object

## Constructor Summary

Constructors
Constructor
Description
`TokenizerFactory()`

## Method Summary

Modifier and Type
Method
Description
`static Tokenizer`
`createTokenizer(String spec, int maxTokens)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TokenizerFactory

public TokenizerFactory()

## Method Details

### createTokenizer

public static Tokenizer createTokenizer(String spec, int maxTokens)